JOURNAL_INVALIDAT(9)

NAME
journal_invalidatepage -

SYNOPSIS

int journal_invalidatepage (journal_t * journal, struct page * page, unsigned long offset);

ARGUMENTS

journal
    journal to use for flush...

page
    page to flush

offset
    length of page to invalidate.

DESCRIPTION

Reap page buffers containing data after offset in page.

Return non-zero if the page's buffers were successfully reaped.

AUTHORS
Roger Gammans <rgammans@computer-surgery.co.uk>, Stephen Tweedie <sct@redhat.com>.